WHOAMI(1)

NAME
whoami - print effective userid

SYNOPSIS
whoami [--help] [--version]

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of whoami. whoami prints the user name associated with the current effective user ID. It is equivalent to the command `id -un'.

  OPTIONS

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.